/* If you want to add your own CSS code, please do it in this file */

body {
	padding: 0px 0 0;
	border-top: 0 solid #2D4D71;
	background: rgba(45, 77, 113, 0.9);
}

/* Typography
--------------------------------------------------- */

.with_aside h2 {
	font-size: 32px !important;
	line-height: 60px !important;
	text-align: left;
}




#Wrapper { box-shadow: none !important; }
#Content { min-height: 800px;   padding-bottom: 60px; }
#Header .logo { margin: 30px 0 70px 20px; }
#Subheader {
  background-color: rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-image: url('http://athenacollege.ie/wp-content/uploads/2015/03/students-studying-anywhere.jpg');
  background-position: 50% 50%;
  height: 300px;
  margin-bottom: 20px;
}

#Subheader .subheader_wrap {
  background-color: rgba(0, 0, 0, 0.5);
  height: 300px;
}

#Subheader h1.title { 
	color: #ffffff; 
	margin: 80px 0 10px;
}

#Subheader ul.breadcrumbs { display: none; }

#Header .menu > li.current-menu-item > a, 
#Header .menu > li.current_page_item > a, 
#Header .menu > li.current-menu-ancestor > a, 
#Header .menu > li.current_page_ancestor > a {
	height: 60px;
}

.fullwidthbanner-container { width: 94.8%; }

#Header:after, 
#Header.is-sticky #menu:after {
	background: none;
}

a#back_to_top { display: none !important; }

#Header #menu {
  background-color: #1E344C;
  width: 1240px;
  left: -32px;
}

#Header .menu > li > a { padding: 0px 11px !important; }

.login-wrap { text-align: center; }

a.button, input[type="reset"],
input[type="button"] {
	padding: 15px 20px; 
 	font-weight: 800; 
 }

.column, .columns {
	font-size: 16px;
	line-height: 2em;
	color: #222222;
}

.latest_posts_wrapper .photo, 
.Recent_posts ul li .photo, 
.post_photo .photo_wrapper, 
.gallery .gallery-item .gallery-icon {
   background: #ffffff; 
}

.post_photo .photo_wrapper {
   padding: 0px; 
}


/* Widgets
--------------------------------------------------- */

#Content .items_group {
  padding: 0 30px;
}

#Content .widget > h3 {
  color: #FFFFFF;
  background-color: #2D4D71;
  height: 20px;
  padding: 10px 0px 10px 20px;
  font-weight: 600;
  background-image: none;
  margin-bottom: 0;
}

#Content .widget_nav_menu ul, 
#Content .widget_meta ul {
  padding-left: 0px;
}

#Content .widget_nav_menu ul li, .widget_meta ul li {
  background: rgba(45, 77, 113, 0.1);
  padding-left: 20px;
  margin-bottom: -2px;
}

#Content .widget_nav_menu ul li a, 
#Content .widget_meta ul li a, 
#Content .widget_categories ul li a, 
#Content .widget_archive ul li a, 
#Content .widget_mfn_menu ul li a {
  background: none;
  color: #2D4D71;
  padding: 8px 0 8px;
}

#Content aside.widget {
  padding: 0 0 15px 0;
  min-height: 800px;
}

#Footer .widget > h4 {
	color: #ffffff;
}


/* Homepage 'Get in Touch' banner
--------------------------------------------------- */

.section.home-cta-contact { 
	margin-bottom: 60px !important;
	background: #F3F2F0;
	min-height: 200px;
}

.section.home-cta-contact .quick_form .title {
	margin-bottom: 30px;
	color:  #2D4D71;
	font-family: Open Sans;
	font-weight: 600;
	margin: 15px 0 50px;
	font-size: 22px;
	text-transform: uppercase;
}

.section.home-cta-contact input[type="submit"] {
	background-color: #009240;
	color: #ffffff;
	font-weight: 600 !important;
	padding: 15px 30px;
	margin-bottom: 25px;
}

/*.section.home-cta-contact .call_to_action { margin-bottom: 40px !important; }
.section.home-cta-contact .call_to_action_wrapper {	border: none !important; }

.section.home-cta-contact .call_to_action .inner-padding {
	background-color: #3690c3 !important;
	padding: 30px 20px 25px !important;
}*/


/*.section.home-cta-contact .vertical-align-middle { width: 100% !important; }

.section.home-cta-contact .call_to_action h4 {
	float: left !important;
	margin-top: 10px !important;
}

.section.home-cta-contact .call_to_action .inner-padding .button {
	margin: 7px 0px 0 !important;
	float: right !important;
}*/

.home-info {
	padding-top: 80px !important ;
	padding-bottom: 60px !important ;
	margin-top: -60px!important ;
}

.home .home-info,
.home .home-info-row-2,
.home .how-it-works {
	background-color: #ffffff !important;
}

.home-info i.fa,
.home-info-row-2 i.fa {
	height: 70px;
	float: left;
	padding: 0 15px 0px 5px;
	font-size: 35px;
	color: #9F6C69;
}

.home-info h5,
.home-info-row-2 h5 { 
	font-size: 20px;
	background: rgba(85, 110, 139, 0.1);
	min-height: 60px;
 	padding: 20px 0px 20px 5px;
	line-height: 1.5em; 
}

.home-info-row-2 { margin-top: -60px; }

.latest_posts_wrapper .posts-slider .owl-buttons { bottom: 227px; }

.info_box {	min-height: 592px; }

.info_box_wrapper { 
	padding: 20px 20px; 
	min-height: 480px;
	text-align: center;
}

.info_box_wrapper ul { text-align: left; }

.info_box_wrapper h5 { 
	text-align: center;
	font-family: Open Sans;
	font-weight: 600;
	height: 55px;
	padding-bottom: 20px;
}

.moodle {
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.latest_posts {
  background: #2D4D71;
}

.latest_posts h5,
.latest_posts .desc span.date { color: #ffffff; }

.latest_posts_wrapper .photo { background: #ebebeb; }

.latest_posts_wrapper .desc h6 a,
.latest_posts_wrapper .desc h6 {
  color: #FFFFFF !important;
  font-weight: bold !important;
  font-size: 18px !important;
}

.latest_posts_wrapper .footer i,
.latest_posts_wrapper .footer a {
	color: #ffffff;
}

.testimonials_wrapper { height: 406px; }

ul.testimonials-slider { padding: 50px 0 0; }

.column_fancy_heading {
  margin: 0px;
}

.fancy_heading .fancy_heading_wrapper.no_icon:after {
  border: none;
}

.fancy_heading .fancy_heading_wrapper {
  padding: 20px 20px;
  margin-top: -30px;
}

/* Page
--------------------------------------------------- */

.page .feature_box {
	border: 1px solid #ebebeb;	
	padding-bottom: 30px;
	min-height: 534px;
}
.page .feature_box h4 { font-size: 24px; }
.page .feature_box .feature_box_wrapper { padding: 0; } 


#Footer {
	background: #1E344C;
}

#Footer .widgets_wrapper aside > h4 {
	color: #FFFFFF;
	font-weight: 600;
}

#Footer .textwidget { color: #fafafa; }

.footer_menu { background: #1E344C; }

#Footer .copyright, #Footer .copyright a {
	color: #fafafa;
	bottom: 10px;
}

/* Cart - Added By Seán Collins (21/04/15)
------------------------------------------------ */

.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{
	color: #434343 !important;
}

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{
	width: 405px !important;
}

.woocommerce table.cart td.actions .coupon .input-text{
	width: 200px !important;
}





